[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: woody wie auf unstable bringen



On Fri, 12 Sep 2003 22:32:10 +0200
Dirk Schleicher <dirk.schleicher@gmx.de> wrote:

> Hoffte es schon zu wissen :-) Ich möchte z.B XFCE4 und die neue
> Version von Sylpheed Claws inst. und das Zeug gibt es in unstable.

Wobei XFce4 in sid nicht wirklich aktuelle ist. Ich selbst benutze
derzeit eine eigens kompilierte RC4, in sid selber gibt's immer noch nur
die CVS-Version vom 21.4.2003!

-- 
best regards, mw  

All possibility of understanding is rooted in the ability to say no.
                -- Susan Sontag

Attachment: pgpN9qd3mkXnf.pgp
Description: PGP signature


Reply to: